:Base dmsetup.HLP
1 Beheerderinstallatie Desktop Messaging
2 Welkom-venster=Welcome_window
2 Type e-mailclient selecteren - overzicht=Select_Type_of_E_Mail_Client_overview
2 Doelmap selecteren - overzicht=Select_Destination_Folder_overview
2 Directorylocatie selecteren=Selecting_a_directory_location
2 Instellingen CallPilot-server - overzicht=CallPilot_Server_Settings_overview
2 Extra opties - overzicht=Additional_options_overview
2 Setup-initialisatie voltooid - overzicht=Setup_Initialization_Complete_overview
1 Hoe kan ik
2 Setup annuleren=Cancel_the_setup
2 Directory selecteren waarin u setup.ini wilt opslaan=Selecting_a_directory_location
